var psgnSystem = angular.module('psgnSystem');

psgnSystem.config(function ($translateProvider) {
  $translateProvider.translations('en', {
    'ARABIC': 'عربي',
    'ENGLISH': 'English',
    BRANDED_LBL: 'Branded Name',
    PSGN_REVIEW_SYSTEM: 'PSGN Review System',
    FORGOT_USERNAME: 'Forgot Username ?',
    FORGOT_PASSWORD: 'Forgot Password ?',
    LOGIN: 'LOGIN',
    ROLE: 'Role',
    LOGOUT: 'Logout',
    WELCOME: 'Welcome',
    FOOTER_LEFT: '© 2017 The Executive Council of Dubai - All rights reserved',
    FOOTER_MENU_1: 'About TEC',
    FOOTER_MENU_2: 'About PSGN Team',
    FOOTER_MENU_3: 'Contact Us',
    FOOTER_MENU_4: 'Privacy Policy',
    DASHBOARD_MENU_1: 'Get Started',
    DASHBOARD_MENU_2: 'Start Reviewing',
    DASHBOARD_MENU_3: 'Track and Trace',
    DASHBOARD_MENU_4: 'Dashboards and Reports',
    DASHBOARD_MENU_5: 'Stay Tuned',
    DASHBOARD_MENU_6: 'Need More Support',
    UPLD_DOCS: 'Uploaded Documents',
    DASHBOARD_GUIDING_TEXT_1: 'Authorized PSGN system user can create / update an organization structure request, where it transitions through a workflow review cycle for request review and feedback',
    DASHBOARD_GUIDING_TEXT_2: 'As part of the review cycle, authorized PSGN system user (either in TEC, DOF, DGHR or SLC) can review all pending requests and either approve / reject submitted requests, where the requester is notified through the system',
    DASHBOARD_GUIDING_TEXT_3: 'As part of the review cycle, authorized PSGN system user or the request owner can trace and view status of all pending requests, instead of awaiting system generated notifications',
    DASHBOARD_GUIDING_TEXT_4: 'Authorized PSGN system user can run multiple reports to retrieve PSGN system data, either to all or selected entities, considering their authorization',
    DASHBOARD_GUIDING_TEXT_5: 'Authorized PSGN system user can draft and publish a communication to selected user groups, where announcements needs to be made and it becomes visible in the main page of targeted users',
    DASHBOARD_GUIDING_TEXT_6: 'Authorized PSGN system user can access uploaded training materials and FAQ documents to help him execute the scenarios / tasks relevant to his role',
    DASHBOARD_ACTION_LIST: 'My Action List',
    DASHBOARD_NEED_TO_KNOW: 'Need To Know',
    CREATE_UPDATE_REQUEST: 'Create/Update Request',
    REQUEST_DETAILS: 'Request Details',
    ORGANISATIONAL_CHART: 'Organizational Chart',
    DIVISION_LEGISLATION_MAPPING: 'Division Legislation Mapping',
    PROPOSED_STRUCTURE_CHANGES: 'Proposed Structure Changes',
    FUNCTIONAL_DESCRIPTION: 'Functional Description',
    DISTRIBUTION_MANPOWER: 'Distribution & Cost of Manpower',
    FINANCIAL_IMPLICATIONS: 'Financial Implications',
    UPLOAD_DOCUMENTS: 'Upload Documents',
    EDIT: 'EDIT',
    EXIT_REQUEST: 'EXIT REQUEST',
    ADD_DOCUMENTS: 'ADD DOCUMENTS',
    JUSTIFICATION_LBL: 'Justification to the Request',
    REQUEST_REASON_LBL: 'Why current structure not helping to do the work ?',
    TYPE_OF_REQUEST_LBL: 'Choose the type of request you would like to create :',
    MAJOR_LBL: 'Major',
    MINOR_LBL: 'Minor',
    RESTRUCTURING_LBL: 'Restructuring',
    RESTRUCTURING_DESC: 'Substantial amendments to the organizational structure, especially in high level organizational units such as sectors and departments. This change includes alterations between the organizational linkages.',
    MODIFY_SECTOR_LBL: 'Modfiy Sector',
    MODIFY_SECTOR_DESC: 'Sector level amendments that include a change in the functional description, the addition of a sector, cancelling a sector, or the merging of sectors. ',
    MODIFY_DEPT_DESC: 'Department level amendments that include a change in the functional description, the addition of a department, cancelling a department, or the merging of departments.',
    MODIFY_DEPT_LBL: 'Modify Department',
    SECTOR_CHANGE_TYPE_LBL: 'Sector Change Type',
    DEPT_CHANGE_TYPE: 'Department Change Type',
    CHANGE_NAME_SECTOR_LBL: 'Change name of Sector, Department or Section',
    CHANGE_NAME_SECTOR_DESC: 'Changing the name of a section',
    MODIFY_SECTION_LBL: 'Modify Section',
    MODIFY_SECTION_DESC: 'Section level amendments that include a change in the functional description, the addition of a section, cancelling a section, or the merging of sections.',
    POINT_NAME_LBL: 'Focal Point Name',
    POINT_NO_LBL: 'Focal Point Number',
    POINT_EMAIL_LBL: 'Focal Point Email Address',
    POINT_DESGN_LBL: 'Focal Point Designation',
    DIRECTOR_NAME_LBL: 'Director Name',
    DIRECTOR_NO_LBL: 'Director Number',
    DIRECTOR_EMAIL_LBL: 'Director Email Address',
    DIRECTOR_DESGN_LBL: 'Director Designation',
    SELECT_ALL: 'Select all',
    ADD_NEW_SECTOR_OPT: 'Add new sector',
    CANCEL_SECTOR_OPT: 'Cancel sector',
    MERGE_SECTOR_OPT: 'Merge sector',
    MODIFY_FN_SECTOR_OPT: 'Modify functional description of sector',
    CHNG_SECTOR_OPT: 'Change sector name and functional description',
    ADD_NEW_DEPT_OPT: 'Add new department',
    CANCEL_DEPT_OPT: 'Cancel department',
    MERGE_DEPT_OPT: 'Merge department',
    MODIFY_FN_DEPT_OPT: 'Modify functional description of department',
    CHNG_DEPT_OPT: 'Change department name and functional description',
    ADD_NEW_SECTION_OPT: 'Add new section',
    CANCEL_SECTION_OPT: 'Cancel section',
    MERGE_SECTION_OPT: 'Merge section',
    MODIFY_FN_SECTION_OPT: 'Modify functional description of section',
    CURRENT: 'Current',
    PROPOSED: 'Proposed',
    CURRENT_ORG_CHART_LBL: 'View Current Organisation Structure',
    PROPOSED_ORG_CHART_LBL: 'View Proposed Organisation Structure',
    ORG_CHART_DESC: 'An organization chart or \'org chart,\' as it\'s more commonly known, is a diagram that displays a reporting or relationship hierarchy. The most frequent application of an org chart is to show the structure of a business, government, or other organization.',
    LEGISLATION_TITLE_DESC: 'Mapping of proposed divisions with legislation and strategic plan',
    LEGISLATION_TABLE_TITLE: 'Enter details of the divisions that will be affected :',
    CURRENT_ORG_UNIT: 'Current Organizational Unit',
    UNIT_LEVEL: 'Unit Level',
    PARENT_UNIT: 'Parent Unit',
    SCOPE_TASK: 'Scope & Task according to legislation',
    STRATEGIC_PLANS: 'Strategic Plans Objective',
    CURRENT_ORG_UNIT_PLACEHOLDER: 'Enter Current Organizational Unit',
    PARENT_UNIT_PLACEHOLDER: 'Enter Parent Unit',
    SCOPE_TASK_PLACEHOLDER: 'Enter Scope',
    STRATEGIC_PLANS_PLACEHOLDER: 'Enter Objective',
    JUSTIFICATION_PLACEHOLDER: 'Enter Justification',
    AGENCY: 'Agency',
    SECTOR: 'Sector',
    DEPARTMENT: 'Department',
    OFFICE: 'Office',
    SECTION: 'Section',
    PROPOSED_STR_CHANGES_TITLE: 'This table includes the details of the current and proposed organizational units. Also, it includes the change type.',
    CURRENT_HEAD_COUNT: 'Current Head Count',
    CHANGE_TYPE: 'Change Type',
    PROPOSED_ORG_UNIT: 'Proposed Organizational Unit',
    PROPOSED_UNIT_LVL: 'Proposed Unit Level',
    PROPOSED_PARENT_UNIT: 'Proposed Parent Unit',
    HOME: 'Home',
    VIEW_ENTITY: 'View Entity',
    ENTITY_NAME_LBL: 'Entity Name',
    LEADERSHIP_EMAIL_LBL: 'Leadership Email',
    BRANDED_AR_LBL: 'Branded Name (AR)',
    BRANDED_EN_LBL: 'Branded Name (EN)',
    TYPOLOGY_LBL: 'Typology',
    ACTION_LBL: 'Action',
    VIEW: 'View',
    MODIFY: 'Modify',
    DEACTIVATE: 'Deactivate',
    INVALID_USERNAME: 'Invalid username or password. Please check entered credentials.',
    LOGIN_SUCCESS: 'Login successfull',
    USERNAME_REQUIRED: 'Username is required',
    PASSWORD_REQUIRED: 'Password is required',
    JUSTIFICATION_LBL: 'Justification',
    SUPPORT_DOC_LBL: 'Supported Document',
    DEACTIVATE_ENTITY_MODAL_TITLE: 'Deactivate Entity',
    CLOSE: 'Close',
    SAVE: 'Save',
    DATA_MEMBERS: 'Databank Members',
    UPDATE: 'Update',
    SUBMISSION_TYPE_TITLE: 'Submission Type',
    REFERENCE_NO_TITLE: 'Reference Number',
    DB_MEMBER_NAME_AR_TITLE: 'Databank Member Name (AR)',
    DB_MEMBER_NAME_EN_TITLE: 'Databank Member Name (EN)',
    EMAIL: 'Email',
    DOS_TITLE: 'Date of Submission',
    STATUS: 'Status',
    COMMENTS: 'Comments',
    VIEW_DB_MEMBER: 'View Databank Members',
    DB_MEMBER_NAME_LBL: 'Databank Member Name',
    DB_MEMBER_EMAIL_LBL: 'Databank Member Email',
    EMIRATED_ID_LBL: 'Emirates ID Number',
    DEACTIVATE_MEMBER_MODAL_TITLE: 'Deactivate Databank Member',
    DEACTIVATE_ENTITY_MODAL_ALERT: 'You are deactivating Government Entity',
    DEACTIVATE_MEMBER_MODAL_ALERT: 'You are about to deactivate Databank Member. Are you sure you want to continue?',
    MODIFY_MEMBER_MODAL_TITLE : 'Modify Databank Member',
    SECURITY_CLEARANCE_LBL: 'Send for Security Clearance',
    UPDATE_PROFILE_LBL: 'Update Profile',
    ASK_USER_TO_UPDATE: 'Ask User to Update Profile',
    CONTINUE: 'Continue',
    DUBAI_ENTITY: 'Dubai Government Entities',
    CREATE: 'Create',
    DETAILS_TO_CREATE_GOVT_ENTITY: 'Please enter the below details to create government entity',
    ALL_MANDATORY: 'Please fill all mandatory fields before submitting request.',
    GOVERNANCE_FUNCTIONS: 'Governance Functions',
    GOVERNING_LEGISLATION: 'Governing Legislation',
    SUMMARY_INFORMATION: 'Summary Information',
    SUPPORTING_DOCUMENTS: 'Supporting Documents',
    EXIT: 'Cancel Request',
    SUBMIT: 'Submit',
    REQUEST_SUBMITTED_SUCCESSFULLY: 'Your request has been successfully submitted',
    REFERENCE_NO : 'Your reference number is',
    VIEW_MEMBER: 'View Member',
    DETAILS_TO_CREATE_DB_MEMBER: 'Please enter the below details to create databank member',
    PERSONAL_INFO_TTL: 'Personal Information',
    EDUCATION_TTL: 'Education',
    TRAINING_CERT_TTL: 'Training / Certificate',
    PROFESSIONAL_EXP_TTL: 'Professional Experience',
    RESEARCH_TTL: 'Research',
    LANG_PROF_TTL: 'Language Proficiency',
    SKILLS_TTL: 'Skills',
    GOVT_APPT_TTL: 'Dubai Government Appointments (TEC view)',
    NONGOVT_APPT_TTL: 'Non-Government Appointments',
    ADDITIONAL_DATA_TTL: 'Additional Data',
    CANCEL: 'Cancel',
    SEND: 'Send',
    TITLE_LBL: 'Title',
    JOB_TITLE_LBL: 'Job Title',
    COUNTRY_LBL: 'Country',
    PASSPORT_NO_LBL: 'Passport Number',
    DOB_LBL: 'Date of Birth',
    MOB_NO_LBL: 'Mobile Number',
    ALT_NO_LBL: 'Alternate Number',
    GENDER_LBL: 'Gender',
    COUNTRY_RES_LBL: 'Country of Residence',
    ADDRESS_LBL: 'Address',
    MILITARY_SERV_LBL: 'Military Service',
    SELECT: 'Select',
    YES: 'Yes',
    NO: 'No',
    POD_LBL: 'Person of determination (Disability)',
    UPLOADS_LBL: 'Uploads',
    UPLOAD_LBL: 'Upload',
    PICTURE_LBL: 'Picture',
    PASSPORT_ATTACH_LBL: 'Passport Attachment',
    CV_ATTACH_LBL: 'CV Attachment',
    EDUCATION_MSG: 'Enter details of education :',
    ADD_ROW: 'Add Row',
    DEGREE: 'Degree',
    INSTITUTION: 'Institution',
    FIELD_OF_STUDY: 'Field of Study',
    COMPLETION_YEAR: 'Completion Year',
    DELETE: 'Delete',
    HIGH_SCHOOL: 'High School',
    BACHELOR_DEGREE: 'Bachelor Degree',
    MASTER_DEGREE: 'Master Degree',
    DOCTORAL_DEGREE: 'Doctoral Degree',
    OTHERS: 'Others',
    COUNTRY_REQ_MSG: 'Country is required.',
    UNPOPULATED_MSG: 'Note: Any unpopulated rows are automatically discarded upon submission',
    TRAINING_MSG: 'Enter details of Training / Certificate :',
    TRAINING_CERT_LBL: 'Training / Certificate',
    PROF_EXP_MSG: 'Enter details of Professional Experience :',
    START_DATE: 'Start Date',
    END_DATE: 'End Date',
    ORGANIZATION: 'Organization',
    POSITION: 'Position',
    SUMMARY_RESPONSIBILITY: 'Summary of Responsibilities',
    RESEARCH_MSG: 'Enter details of Research :',
    TITLE: 'Title',
    DESCRIPTION: 'Description',
    URL_PW: 'URL of published work',
    LANG_PROF_MSG: 'Enter details of Language one by one :',
    LANGUAGE: 'Language',
    READING: 'Reading',
    WRITING: 'Writing',
    SPEAKING: 'Speaking',
    EXCELLENT: 'Excellent',
    VERY_GOOD: 'Very Good',
    GOOD: 'Good',
    ACCEPTABLE: 'Acceptable',
    LEVEL: 'Level',
    STRATEGIC_PLAN: 'Strategic Planning',
    CORP_GOVERNANCE: 'Corporate Governance',
    SECTORIAL_GOVERNANCE: 'Sectorial Governance',
    FINANCIAL_MGT: 'Financial Management',
    HR_MGT: 'Human Resources Management',
    POLICY_DEV: 'Policy Development',
    PERFORMANCE_MGT: 'Performance Management',
    PROJECT_MGT: 'Project Management',
    INVESTMENT: 'Investment',
    RISK_MGT: 'Risk Management',
    DUBAI_GOVT_MSG: 'Enter details of Dubai Government Entities :',
    BOARD_COMMITTEE: 'Board or Committee',
    BOARD_COMMITTEE_REQ : 'Board or Committee is required.',
    CHAIR: 'Chair',
    FIRST_VICE_CHAIR: 'First vice chair',
    SECOND_VICE_CHAIR: 'Second vice chair',
    MEMBER: 'Member',
    RAPPORTEUR: 'Rapporteur',
    BOARD_SEC: 'Board secretary',
    NON_GOVT_MSG: 'Enter details of Non-Government Entities :',
    DEPUTY: 'Deputy',
    SECRETARY: 'Secretary',
    VOLUNTER_WORK: 'Volunteer Work / Community Activities',
    VOLUNTEER_WORK_REQ_MSG: 'Volunteer Work / Community Activities is required.',
    INTERESTED_BOARD: 'Please indicate below the board / committee you are interested in serving',
    INTERESTED_BOARD_REQ_MSG: 'Board / Committee you are interested in is required.',
    WHY_INTERESTED_BOARD: 'Why are you interested in this Committee or Board',
    WHY_INTERESTED_BOARD_REQ_MSG: 'Why are you interested in this Committee or Board is required.',
    EXPLAIN_APPT: 'Explain how your appointment would benefit Dubai government or the committee',
    EXPLAIN_APPT_REQ_MSG: 'Explain how your appointment would benefit Dubai government or the committee is required.',
    PLNG_PRFRM_MNGMT : 'Planning & Performance Management',
    LNKD_TO_DP_TWO_ONE: 'Linked to DP 2021',
    DOSNT_FOLOW_DP_TWO_ONE : 'Doesn’t follow DP 2021',
    FUNDNG : 'Funding',
    GNRL_BUDGT : 'General Budget',
    SUPLMNTRY_BUDGT : 'Supplementary Budget',
    INDPNDNT_BUDGT : 'Independent Budget',
    HUMAN_RSRCE : 'Human Resources',
    GOVT_HR_LAW : 'Government HR Law',
    HR_LAW_FOR_MILTRY : 'HR Law for Military',
    PVT_HR_LAW : 'private HR Law',
    PROC_LAW : 'Procurement Law',
    IT_STNDRD : 'IT Standards',
    COMM_STNRDS : 'Communication Standards',
    AUDT : 'Audit',
    FAD_AUDT : 'FAD Audit',
    INTRNL_AUDT : 'Internal Audit',
    EXTRNL_AUDT : 'External Audit',
    EST_TYP_TYPE : 'Governance Authority Establishment Type',
    EST_TYP: 'Governance Authority',
    LAW : 'Law',
    DECREE : 'Decree',
    RSLUTN : 'Resolution',
    ESTAB_LEGIS_NUM : 'Establishment Legistlation Number',
    ESTB_LEGIS_REF_NUM_REQ : 'Establishment Legistlation Reference Number is required.',
    ESTB_LEGIS_YR : 'Establishment Legistlation Year',
    ESTB_LEGIS_REF_YR_REQ: 'Establishment Legistlation Reference Year is required.',
    YR_SUD_BE_BET_EIGHTY_EIGHTEEN: 'Year should be between 1980 - 2018.',
    EST_LEGIS_URL : 'Establishment Legistlation URL',
    EST_LEGIS_URL_REQ : 'Establishment Legistlation Url is required.',
    NT_VLD_URL :'Not Valid URL.',
    FUNDNG_SRC : 'Funding Source',
    FUNDNG_SRC_OTHR : 'Funding Source (Other)',
    GOVT_FUND : 'Government Fund',
    FEES_SRVC_CHRG : 'Fees & Services charge',
    GRNT_N_DONAT : 'Grants & Donations',
    COR_GOVT_ENGIN : 'Core Government Engine',
    INVSTMNT_RETURNS : 'Investment returns',
    OTHR : 'Other',
    ACUNTING_APRCH : 'Accounting Approach',
    COMRCAL_ACNTING : 'Commercial Accounting',
    PBLIC_ACNTING : 'Public Accouning',
    ACNTING_APRCH_OTHR : 'Accounting Approach (Other)',
    ACNTING_APRCH_OTHR_REQ : 'Accounting Approach (Other) is required.',
    LEGIS_REQ : 'Legislation Required',
    BORD_INCLUSON : 'Board Inclusion',
    BRNDED_NAM_AR_REQ : 'Branded Name (AR) is required.',
    BRNDED_NAM_EN_REQ : 'Branded Name (EN) is required.',
    LEDRSHIP_NAM_AR : 'Leadership Name (AR)',
    LEDRSHIP_NAM_AR_REQ : 'Leadership Name (AR) is required.',
    LEDRSHIP_NAM_EN : 'Leadership Name (EN)',
    LEDRSHIP_NAM_EN_REQ : 'Leadership Name (EN) is required.',
    LEDRSHIP_EMAIL_REQ : 'Leadership Email is required.',
    NT_VLD_URL_EXCLA : 'Not valid Email!',
    LEDRSHIP_CNTCT_NUM : 'Leadership Contact Number',
    LEDRSHIP_CNTCT_NUM_REQ : 'Leadership Contact Number is required.',
    NT_VLD_CNTCT_NUM_EXCLA : 'Not Valid Contact Number! Mobile number should be in this format +971 xx xxxxxxx',
    SAMPLE_MOBILE_NUMBER: 'e.g +971 xx xxxxxxx',
    GOVT_AUTHRITY : 'Governance Authority',
    DIREC_GENRL : 'Director General',
    CEO : 'Chief Executive Officer',
    APNMNT_BY : 'Appointment By',
    APNMNT_BY_THE_EXE_CONCL : 'Appointed by the Executive Council',
    APNTD_BY_HH_RULR_DUBAI : 'Appointed by H.H The Ruler of Dubai',
    POLCY_MAKING_BODES : 'Policy Making Bodies',
    REGLTRY_BODES : 'Regulatory Bodies',
    ADVISRY_CORD_BODES : 'Advisory & Coordination Bodies',
    EXCUTN_BODES : 'Execution Bodies',
    OPRTNL_BODES : 'Operational Bodies',
    STAT_OWNED_ENPRISES : 'State Owned Enterprises (SOEs)',
    ENTITY_TYP_LVL_CLSNESS_CNTR_OF_GOVT : 'Entity type (level of closeness to Center of Government)',
    NON_COR_GOVT : 'Non-core Government',
    NOMENCLATR : 'Nomenclature',
    DIRECTRAT : 'Directorate',
    AUTHRTY: 'AUTHORITY',
    REGLTRY_AUTHRTY_FOR_FREE_ZON : 'REGULATORY AUTHORITY (for free zones)',
    REGLTRY_AGNCY_FOR_NON_FRE_ZON : 'REGULATORY AGENCY (for non-free zones)',
    REGLTRY_COMITE : 'REGULATORY COMMITTEE',
    ADVISRY_BORD : 'Advisory Board',
    EXEC_AGNCY : 'EXECUTION AGENCY',
    OPRNTL_AGNCY : 'Operational Agency',
    SOES : 'SOEs',
    AFLTN_TO_ANTHR_ENTITY_LEGIS : 'Affiliation to another entity (as per legislation)',
    AFLTN_TO_ANTHR_ENTITY_REQ : 'Affiliation to another Entity is required.',
    ADITNL_MNDAT : 'Additional Mandate',
    ASCTD_SCTR : 'Associated Sector',
    CMUNTY_DEV : 'Community Development',
    CULTR_N_SPRTS : 'Culture & Sports',
    HLTH : 'Health',
    LAND_URBN_PLNING : 'Land - Urban Planning',
    ENVRNMNT : 'Environment',
    ENRGY : 'Energy',
    ECNMIC_DEV : 'Economic Development',
    FRE_ZONS : 'Free Zones',
    MARITIME : 'Maritime',
    LND_TRNSPRT : 'Land Transport',
    CVL_AVTN : 'Civil Aviation',
    JUSTC : 'Justice',
    SCRUTY : 'Security',
    DOC_NAM : 'Document Name',
    TYP : 'Type',
    FILE : 'File',
    ACTNS : 'Actions',
    LNK : 'Link',
    ENTR_URL_HERE : 'Enter URL here',
    AD_NW_DOC : 'Add New Document',
    ENTR_DOC_NAM : 'Enter Document Name',
    DOC_TYP : 'Document Type',
    UPDAT_PROF : 'Update Profile',
    COMMITTEE_TYPE : 'Committee Type',
    PERMANENT: 'Permanent',
    TEMPORARY: 'Temporary',
    RENW : 'Renew',
    EVLUAT : 'Evaluate',
    DUBAI_GOVT_BORD_COMM : 'Dubai Government Boards & Committees',
    REPORTS : 'Reports',
    TRNG_SUPRT_MATRL : 'Training & Support Material',
    VW_ALL: 'More',
    STATS_REQ: 'Status of Requests',
    VW_COMM: 'View Committee',
    DETAILS_TO_CREATE_BORD_COMM : 'Please enter the below details to create government boards & committee.',
    GOVERN_LEGIS : 'Governing Legistlation',
    STR_OF_BORD_COMM : 'Structure Of Board-Committee',
    APROV : 'Approve',
    RJCT : 'Reject',
    RJCT_CAPS : 'REJECT',
    UR_REQ_SUCC_SUBMITTED : 'Your request has been successfully submitted.',
    COMPLT : 'Complete',
    USRNAM : 'Username',
    PWD : 'Password',
    VW_REQ : 'View Request',
    TYP_OF_REQ : 'Type Of Request',
    VW : 'View',
    RVW_LISTING : 'Review Listing',
    RVW_SUB_REQS : 'Review Submitted Requests',
    GOVT_ENTITY_NAM : 'Government Entity Name',
    REQ_TYP : 'Request Type',
    DATA_SUBMTD : 'Data Submitted',
    DTLS : 'Details',
    DUBAI_GOVT_ENT : 'Dubai Government Entitiees',
    APNMNT_TYP : 'Appointment Type',
    APNMNT_LEGIS_NUM : 'Appointment Legistlation Number',
    APNMNT_LEGIS_REF_NUM_REQ : 'Appointment Legistlation Reference Number is required.',
    APNMNT_LEGIS_YR : 'Appointment Legistlation Year',
    APNMNT_LEGIS_REF_YR_REQ : 'Appointment Legistlation Reference Year is required.',
    APNMNT_LEGIS_URL : 'Appointment Legistlation URL',
    APNMNT_LEGIS_URL_REQ : 'Appointment Legistlation Url is required.',
    MEM_NAM_AR : 'Member Name AR',
    MEM_NAM_AR_REQ : 'Member Name AR is required.',
    MEM_NAM_EN : 'Member Name EN',
    MEM_NAM_EN_REQ : 'Member Name EN is required.',
    STRT_DAT_REQ : 'Start Date is required.',
    END_DAT_REQ : 'End Date is required.',
    DUBAI_GOVT_QMARK : 'Dubai Government ?',
    TYP_OF_APNMNT : 'Type of appointment',
    EX_OFC_REPRE : 'Ex-officio (Representational)',
    PERSNL : 'Personal',
    ENTR_DET_STR_STAT_BORD_COMM : 'Enter details of Structure of state board committee :',
    TITL_OTHR : 'Title (Other)',
    APNMNT_AUTH : 'Appointment Authority',
    TOTL_NUM_MEM_ESTB_LEGIS : 'Total Number of Members (including chair and deputy) as per the establishment legislation',
    HH_RULER_OF_DUBAI : 'H.H. The ruler of Dubai',
    AWRD_SPONSR : 'Award sponsor',
    HH_CHAIR_EXE_COUNCL : 'H.H.  chairman of The Executive Council',
    ANY_UNPOP_ROWS_AUTO_DISCARD_SUBM : 'Any unpopulated rows are automatically discarded upon submission',
    NAM_AR : 'Name (AR)',
    NAM_AR_REQ : 'Name (AR) is required.',
    NAM_EN : 'Name (EN)',
    NAM_EN_REQ : 'Name (EN) is required.',
    TRM_TYP : 'Term Type',
    TRM_LENGTH : 'Term Length',
    THREE_YRS_RENEW : '3 years renewable',
    UNSPECI : 'Unspecified',
    TRM_STRT_DAT : 'Term Start Date',
    TRM_STRT_DAT_REQ : 'Term Start Date is required.',
    TRM_END_DAT : 'Term End Date',
    TRM_END_DAT_REQ : 'Term End Date is required.',
    BORD_COMM_TYP : 'Board / committee Type',
    SLCT_COUNCL : 'Sector council',
    BORD_OF_DIREC : 'Board of Director',
    ADVISRY_COUNCL : 'Advisory council',
    BORD_OF_TRUSTES : 'Board of trustees',
    COMMITE : 'Committee',
    BORD_COMM_FUNC : 'Board / committee Function',
    GOVRNANCE : 'Governance',
    ADVISRY : 'Advisory',
    REGULTRY : 'Regulatory',
    COORDINATION : 'Coordination',
    BORD_COMM_MANDAT : 'Board/ Committee Mandate',
    BORD_COMM_MANDAT_REQ : 'Board/ Committee Mandate is required.',
    ANNUL_MEET_REQ : 'Annual Meetings Requirement',
    TURISM : 'Tourism',
    AFLIATN : 'Affiliation',
    AFLIATN_REQ : 'Affiliation is required.',
    ADTNL_FUNC : 'Additional Function',
    TEC_COORD_COMMENTS : 'TEC Coordinator Comments',
    HH_APRVAL_DOC : 'HH Approval Document',
    PROCD : 'Proceed',
    TEC_APROVR_FDBCK : 'TEC Approver Feedback',
    CHAIR_CMNTS : 'Chair Comments',
    ENTITY_INFO : 'Entity Information',
    CLR_SECURITY : 'Clear Security',
    NA : 'NA',
    NONE_SELECTED : 'None selected',
    SELECT_ALL : 'Select all',
    SUBJCT : 'Subject',
    MSG : 'Message',
    ADD_MEMBR : 'Add Members',
    PHN_NUMBR : 'Phone Number',
    SRCH_MEMBR : 'Search Members',
    ADD_AD_HOC_MEM : 'Add Ad hoc Member',
    MEM_NAM_BRACKET_EN : 'Member Name (EN)',
    MEM_NAM_BRACKET_AR : 'Member Name (AR)',
    MEM_EML : 'Member Email',
    SAV_MEMBR : 'Save Member',
    PLZ_FILL_IN_YOUR_PRSNL_DTLS : 'Please fill in your personal details in the profile section.',
    EROR_COLN : 'Error:',
    ON : 'On',
    NEXT: 'Next',
    CONTACT_DETAILS: 'Contact Details',
    EXIT_NOREQUEST: 'Exit',
    FOCL_POINT : 'Focal Point',
    AUTH_SIGNTRY : 'Authority Signatory',
    USR_DEAC_SUCCESS: 'User deactivated successfully',
    USR_MARK_SECURITY: 'User has been successfully marked for security clearance',
    USR_MARK_PARTIAL: 'User profile has been marked as incomplete',
    DATABANK_SUCCESSFULL: 'Databank member added successfully',
    ENTITY_SUCCESSFULL: 'Entity creation request submitted successfully',
    ENTITY_DRAFT_SUCCESSFULL: 'Entity creation request saved successfully',
    ENTITY_UNSUCCESSFULL: 'Entity could not be created at this point',
    ERR_CODE_1000: 'Databank member could not be created at this point.',
    ERR_CODE_1001: 'Databank member with same email address already exists',
    ERR_CODE_1002: 'Databank member could not be updated at this point.',
    ENTITY_DEACTIVATE: 'Entity deactivated successfully',
    ENTITY_MODIFY: 'Entity modification request created successfully',
    EXTENSION_PERIOD: 'Extension Period In Months',
    PROFICIENCY_TEXT :'Select your proficiency, 5 being the highest and 1 being the lowest',
    CHANGE_PASSWORD: 'Change Password',
    PUBLISH_COMMUNICAION: 'Publish a Communication',
    PBLIS_COMM: 'Publish a Communication',
    SLCT_AUDI: 'Select Audience',
    AUDI_REQ: 'Audience is required',
    SUB: 'Subject',
    SUB_REQ: 'Subject is required',
    MSG: 'Message',
    MSG_REQ: 'Message is required',
    SND_CAPS: 'SEND',
    NOT_NOT_SEND: 'Notification could not be published at this time! Please try again later',
    TMPLT: 'Template',
    AD_NW: 'Add New',
    CANCL_CAPS: 'CANCEL',
    NOTIFICATION_SUCCESS: 'Communication sent successfully',
    SUCCESS: 'The request has been successfully saved',
    SLCT_ALL : 'Select all',
    NON_SLCTD : 'None Selected',
    OD_TRNG_MAT: 'OD Training Material',
    ARIS_TRNG_MAT: 'ARIS Training Material',
    PSGN_TRNG_MTRL : 'PSGN Training Material',
    ARIS_ARCHTCT : 'ARIS Architect',
    ARIS_DSIGNR : 'ARIS Designer',
    TRAINING_MATERIAL: 'Training Material',
    FAQ_QUES_1: 'How do I start the request process?',
    CLICK_ON: 'Click on',
    FAQ_ANS_1: ' to initiate a request to change / modify the current Organisation chart',
    FAQ_QUES_2: 'Should I fill all the sections as part of my request?',
    FAQ_ANS_2: 'All the necessary data has to be filled in order to submit the request',
    FAQ_QUES_3: 'How do I know if my request has been submitted?',
    FAQ_ANS_3: 'A unique reference number will be generated and will be displayed on the screen on successful submission of the request',
    FAQ_QUES_4: 'What happens to my request once it is submitted?',
    FAQ_ANS_4: 'The request will be reviewed by the OD review team before it is either approved or rejected at its final stage by The Executive Council Approver',
    FAQ_QUES_5: 'How will I know if anything is required from me regarding the request?',
    FAQ_ANS_5: 'There will be automated email notifications sent through the system requesting for additional clarifications on the request',
    TRAINING_SUPPORT: 'Training and Support Materials',
    SIGN_UP: 'Sign Up',
    REGISTER: 'Register',
    EMAIL: 'Email',
    NAME: 'Name',
    NO_REQUESTS: 'There are no requests pending that require action from your end',
    BOARD_SUCCESSFULL: 'Board & Committee creation request submitted successfully',
    BOARD_DRAFT_SUCCESSFULL: 'Board & Committee creation request saved successfully',
    BOARD_UNSUCCESSFULL: 'Board & Committee could not be created at this point',
    BOARD_MODIFY: 'Board & Committee modification request created successfully'
  });
  $translateProvider.translations('ar', {
    'ARABIC': 'عربي',
    'ENGLISH': 'English',
    PSGN_REVIEW_SYSTEM: 'PSGN Review System',
    FORGOT_USERNAME: 'هل نسيت إسم المستخدم؟',
    FORGOT_PASSWORD: 'هل نسيت كلمة السر؟',
    LOGIN: 'تسجيل الدخول',
    LOGOUT: 'تسجيل خروج',
    WELCOME: 'هلا بك',
    FOOTER_LEFT: 'جميع الحقوق محفوظة للأمانة العامة للمجلس التنفيذي لإمارة دبي © 2017',
    FOOTER_MENU_1: 'لمحة عن المجلس التنفيذي',
    FOOTER_MENU_2: 'About PSGN Team',
    FOOTER_MENU_3: 'اتصل بنا',
    FOOTER_MENU_4: 'سياسة الخصوصية',
    DASHBOARD_MENU_1: 'ابدأ',
    DASHBOARD_MENU_2: 'البدء المراجعة',
    DASHBOARD_MENU_3: 'متابعة المطالب',
    DASHBOARD_MENU_4: 'التقارير',
    DASHBOARD_MENU_5: 'ترّقب',
    DASHBOARD_MENU_6: 'المساعدة و الدعم',
    DASHBOARD_GUIDING_TEXT_1: 'Authorized PSGN system user can create / update an organization structure request, where it transitions through a workflow review cycle for request review and feedback',
    DASHBOARD_GUIDING_TEXT_2: 'As part of the review cycle, authorized PSGN system user (either in TEC, DOF, DGHR or SLC) can review all pending requests and either approve / reject submitted requests, where the requester is notified through the system',
    DASHBOARD_GUIDING_TEXT_3: 'As part of the review cycle, authorized PSGN system user or the request owner can trace and view status of all pending requests, instead of awaiting system generated notifications',
    DASHBOARD_GUIDING_TEXT_4: 'Authorized PSGN system user can run multiple reports to retrieve PSGN system data, either to all or selected entities, considering their authorization',
    DASHBOARD_GUIDING_TEXT_5: 'Authorized PSGN system user can draft and publish a communication to selected user groups, where announcements needs to be made and it becomes visible in the main page of targeted users',
    DASHBOARD_GUIDING_TEXT_6: 'Authorized PSGN system user can access uploaded training materials and FAQ documents to help him execute the scenarios / tasks relevant to his role',
    DASHBOARD_ACTION_LIST: 'قائمة الأعمال',
    DASHBOARD_NEED_TO_KNOW: 'احتاج ان اعرف',
    CREATE_UPDATE_REQUEST: 'تقديم طلب جديد / تعديل طلب',
    REQUEST_DETAILS: 'تفاصيل الطلب',
    ORGANISATIONAL_CHART: 'الهيكل التنظيمي',
    DIVISION_LEGISLATION_MAPPING: 'ارتباط الوحدات التنظيمية المقترحة بالتشريع والخطة الاستراتيجية',
    PROPOSED_STRUCTURE_CHANGES: 'التغييرات المقترحة للهيكل',
    FUNCTIONAL_DESCRIPTION: 'وصف المهام',
    DISTRIBUTION_MANPOWER: 'توزيع وتكلفة القوى العاملة',
    FINANCIAL_IMPLICATIONS: 'الآثار المالية',
    UPLOAD_DOCUMENTS: 'تحميل الوثائق',
    EDIT: 'تعديل',
    EXIT_REQUEST: 'خروج',
    ADD_DOCUMENTS: 'إضافة وثائق',
    JUSTIFICATION_LBL: 'مبرر الطلب',
    REQUEST_REASON_LBL: 'ماهي أسباب عدم قدرة الهيكل التنظيمي على المساعدة في القيام بالأعمال؟',
    TYPE_OF_REQUEST_LBL: 'اختر نوع الطلب الذي تريد إنشاؤه',
    MAJOR_LBL: 'تعديل جذري',
    MINOR_LBL: 'تعديل بسيط',
    RESTRUCTURING_LBL: 'إعادة الهيكلة',
    RESTRUCTURING_DESC: 'إحداث تغييرات جوهرية للهيكل التنظيمي وخاصة في الوحدات التنظيمية في المستويات العليا كالقطاعات والإدارات إضافةً لتعديلات الروابط بين المؤسسات',
    MODIFY_SECTOR_LBL: 'Modfiy Sector',
    MODIFY_SECTOR_DESC: 'تعديل على مستوى القطاع ويتضمن تعديل مهام، إضافة قطاع جديد، إلغاء قطاع أو دمج قطاع بآخر',
    MODIFY_DEPT_DESC: 'تعديل على مستوى الإدارات ويتضمن تعديل مهام إدارة، إضافة إدارة جديدة، إلغاء إدارة أو دمج إدارة بآخرى',
    MODIFY_DEPT_LBL: 'تعديل إدار',
    SECTOR_CHANGE_TYPE_LBL: 'نوع التعديل في القطاع',
    DEPT_CHANGE_TYPE: 'نوع التعديل في الإدارة',
    CHANGE_NAME_SECTOR_LBL: 'تغيير اسم القطاع أو الإدارة أو القسم',
    CHANGE_NAME_SECTOR_DESC: 'تعديل مسمى قسم',
    MODIFY_SECTION_LBL: 'تعديل قسم',
    MODIFY_SECTION_DESC: 'تعديل على مستوى الأقسام ويتضمن تعديل مهام، إضافة قسم جديد، إلغاء قسم أو دمج قسم بآخر',
    POINT_NAME_LBL: 'مقدم الطلب',
    POINT_NO_LBL: 'رقم التواصل',
    POINT_EMAIL_LBL: 'البريد الإلكتروني',
    POINT_DESGN_LBL: 'المسمى الوظيفي',
    DIRECTOR_NAME_LBL: 'إسم قائد الجهة الحكومية',
    DIRECTOR_NO_LBL: 'رقم التواصل',
    DIRECTOR_EMAIL_LBL: 'البريد الإلكتروني',
    DIRECTOR_DESGN_LBL: 'المسمى الوظيفي',
    SELECT_ALL: 'اختر الكل',
    ADD_NEW_SECTOR_OPT: 'إضافة قطاع جديد',
    CANCEL_SECTOR_OPT: 'إزالة قطاع قائم',
    MERGE_SECTOR_OPT: 'دمج قطاع بآخر',
    MODIFY_FN_SECTOR_OPT: 'تعديل في مهام قطاع',
    CHNG_SECTOR_OPT: 'تغيير مسمى قطاع وتعديل مهامه',
    ADD_NEW_DEPT_OPT: 'إضافة إدارة جديدة',
    CANCEL_DEPT_OPT: 'إزالة إدارة قائمة',
    MERGE_DEPT_OPT: 'دمج إدارة بأخرى',
    MODIFY_FN_DEPT_OPT: 'تعديل في مهام إدارة',
    CHNG_DEPT_OPT: 'تغيير مسمى إدارة وتعديل مهامها',
    ADD_NEW_SECTION_OPT: 'إضافة قسم جديد ',
    CANCEL_SECTION_OPT: 'إزالة قسم قائم',
    MERGE_SECTION_OPT: 'دمج قسم بآخر',
    MODIFY_FN_SECTION_OPT: 'تعديل في مهام قسم',
    CURRENT: 'الحالي',
    PROPOSED: 'المقترح',
    CURRENT_ORG_CHART_LBL: 'الاطلاع على الهيكل التنظيمي الحالي',
    PROPOSED_ORG_CHART_LBL: 'الاطلاع على الهيكل التنظيمي المقترح',
    ORG_CHART_DESC: 'An organization chart or \'org chart,\' as it\'s more commonly known, is a diagram that displays a reporting or relationship hierarchy. The most frequent application of an org chart is to show the structure of a business, government, or other organization.',
    LEGISLATION_TITLE_DESC: 'ربط الوحدات التنظيمية المقترحة بالتشريع و الخطة الاستراتيجية',
    LEGISLATION_TABLE_TITLE: ':إدخال تفاصيل الوحدات التنظيمية المتأثرة',
    CURRENT_ORG_UNIT: 'الوحدة التنظيمية الحالية',
    UNIT_LEVEL: 'Unit Level',
    PARENT_UNIT: 'Parent Unit',
    SCOPE_TASK: 'المهام والإختصاصات حسب تشريع الإنشاء',
    STRATEGIC_PLANS: 'الهدف الاستراتيجي حسب الخطة الاستراتيجية',
    CURRENT_ORG_UNIT_PLACEHOLDER: 'Enter Current Organizational Unit',
    PARENT_UNIT_PLACEHOLDER: 'Enter Parent Unit',
    SCOPE_TASK_PLACEHOLDER: 'إدخال النطاق',
    STRATEGIC_PLANS_PLACEHOLDER: 'أدرج الاهداف',
    JUSTIFICATION_PLACEHOLDER: 'إدخال المبرر',
    AGENCY: 'Agency',
    SECTOR: 'Sector',
    DEPARTMENT: 'Department',
    OFFICE: 'Office',
    SECTION: 'Section',
    PROPOSED_STR_CHANGES_TITLE: '.أدرج في هذا الجدول الوحدات التنظيمية المقترحة ووضعها الحالي ومن ثم حدد نوع التعديل الذي طرأ عليها مدعماً بالمبررات',
    CURRENT_HEAD_COUNT: 'Current Head Count',
    CHANGE_TYPE: 'التغيير الحاصل على الوحدة التنظيمية',
    PROPOSED_ORG_UNIT: 'الوحدة التنظيمية المقترحة',
    PROPOSED_UNIT_LVL: 'مستوى الوحدة التنظيمية المقترحة',
    PROPOSED_PARENT_UNIT: 'التبعية التنظيمية المقترحة',
    HOME: 'الصفحة الرئيسية',
    VIEW_ENTITY: 'View Entity',
    ENTITY_NAME_LBL: 'Entity Name',
    LEADERSHIP_EMAIL_LBL: 'Leadership Email',
    BRANDED_AR_LBL: 'Branded Name (AR)',
    BRANDED_EN_LBL: 'Branded Name (EN)',
    TYPOLOGY_LBL: 'Typology',
    ACTION_LBL: 'اجراء',
    VIEW: 'View',
    MODIFY: 'Modify',
    DEACTIVATE: 'Deactivate',
    INVALID_USERNAME: 'اسم المستخدم أو كلمة السر غير صحيحة. يرجى التحقق',
    LOGIN_SUCCESS: 'تسجيل الدخول بنجاح',
    USERNAME_REQUIRED: 'اسم المستخدم الزامي',
    PASSWORD_REQUIRED: 'كلمة السر الزامي',
    JUSTIFICATION_LBL: 'المبررات',
    SUPPORT_DOC_LBL: 'Supported Document',
    DEACTIVATE_ENTITY_MODAL_TITLE: 'Deactivate Entity',
    CLOSE: 'أغلق',
    SAVE: 'حفظ',
    DATA_MEMBERS: 'Databank Members',
    UPDATE: 'Update',
    SUBMISSION_TYPE_TITLE: 'Submission Type',
    REFERENCE_NO_TITLE: 'رقم المراجعة',
    DB_MEMBER_NAME_AR_TITLE: 'Databank Member Name (AR)',
    DB_MEMBER_NAME_EN_TITLE: 'Databank Member Name (EN)',
    EMAIL: 'Email',
    DOS_TITLE: 'تاريخ التقديم',
    STATUS: 'الحالة',
    COMMENTS: 'تعليقات',
    VIEW_DB_MEMBER: 'View Databank Members',
    DB_MEMBER_NAME_LBL: 'Databank Member Name',
    DB_MEMBER_EMAIL_LBL: 'Databank Member Email',
    EMIRATED_ID_LBL: 'Emirates ID Number',
    DEACTIVATE_MEMBER_MODAL_TITLE: 'Deactivate Databank Member',
    DEACTIVATE_ENTITY_MODAL_ALERT: 'You are deactivating Government Entity',
    DEACTIVATE_MEMBER_MODAL_ALERT: 'You are about to deactivate Databank Member. Are you sure you want to continue?',
    MODIFY_MEMBER_MODAL_TITLE : 'Modify Databank Member',
    SECURITY_CLEARANCE_LBL: 'Send for Security Clearance',
    UPDATE_PROFILE_LBL: 'Update Profile',
    ASK_USER_TO_UPDATE: 'Ask User to Update Profile',
    CONTINUE: 'Continue',
    DUBAI_ENTITY: 'Dubai Government Entities',
    CREATE: 'Create',
    DETAILS_TO_CREATE_GOVT_ENTITY: 'Please enter the below details to create government entity',
    ALL_MANDATORY: 'Please fill all mandatory fields before submitting request.',
    GOVERNANCE_FUNCTIONS: 'Governance Functions',
    GOVERNING_LEGISLATION: 'Governing Legislation',
    SUMMARY_INFORMATION: 'Summary Information',
    SUPPORTING_DOCUMENTS: 'Supporting Documents',
    EXIT: 'خروج',
    SUBMIT: 'تقديم',
    UPLD_DOCS: 'تحميل الوثائق',
    REQUEST_SUBMITTED_SUCCESSFULLY: 'تم تقديم طلبك بنجاح',
    REFERENCE_NO : 'Your reference number is',
    VIEW_MEMBER: 'View Member',
    DETAILS_TO_CREATE_DB_MEMBER: 'Please enter the below details to create databank member',
    PERSONAL_INFO_TTL: 'Personal Information',
    EDUCATION_TTL: 'Education',
    TRAINING_CERT_TTL: 'Training / Certificate',
    PROFESSIONAL_EXP_TTL: 'Professional Experience',
    RESEARCH_TTL: 'Research',
    LANG_PROF_TTL: 'Language Proficiency',
    SKILLS_TTL: 'Skills',
    GOVT_APPT_TTL: 'Dubai Government Appointments (TEC view)',
    NONGOVT_APPT_TTL: 'Non-Government Appointments',
    ADDITIONAL_DATA_TTL: 'Additional Data',
    CANCEL: 'إلغاء',
    SEND: 'إرسال',
    TITLE_LBL: 'Title',
    JOB_TITLE_LBL: 'Job Title',
    COUNTRY_LBL: 'Country',
    PASSPORT_NO_LBL: 'Passport Number',
    DOB_LBL: 'Date of Birth',
    MOB_NO_LBL: 'Mobile Number',
    ALT_NO_LBL: 'Alternate Number',
    GENDER_LBL: 'Gender',
    COUNTRY_RES_LBL: 'Country of Residence',
    ADDRESS_LBL: 'Address',
    MILITARY_SERV_LBL: 'Military Service',
    SELECT: 'اختيار',
    YES: 'نعم',
    NO: 'لا',
    POD_LBL: 'Person of determination (Disability)',
    UPLOADS_LBL: 'Uploads',
    UPLOAD_LBL: 'تحميل',
    PICTURE_LBL: 'Picture',
    PASSPORT_ATTACH_LBL: 'Passport Attachment',
    CV_ATTACH_LBL: 'CV Attachment',
    EDUCATION_MSG: 'Enter details of education :',
    ADD_ROW: 'اضف سطر',
    DEGREE: 'Degree',
    INSTITUTION: 'Institution',
    FIELD_OF_STUDY: 'Field of Study',
    COMPLETION_YEAR: 'Completion Year',
    DELETE: 'Delete',
    HIGH_SCHOOL: 'High School',
    BACHELOR_DEGREE: 'Bachelor Degree',
    MASTER_DEGREE: 'Master Degree',
    DOCTORAL_DEGREE: 'Doctoral Degree',
    OTHERS: 'Others',
    COUNTRY_REQ_MSG: 'Country is required.',
    UNPOPULATED_MSG: 'Note: Any unpopulated rows are automatically discarded upon submission',
    TRAINING_MSG: 'Enter details of Training / Certificate :',
    TRAINING_CERT_LBL: 'Training / Certificate',
    PROF_EXP_MSG: 'Enter details of Professional Experience one by one :',
    START_DATE: 'Start Date',
    END_DATE: 'End Date',
    ORGANIZATION: 'Organization',
    POSITION: 'Position',
    SUMMARY_RESPONSIBILITY: 'Summary of Responsibilities',
    RESEARCH_MSG: 'Enter details of Research :',
    TITLE: 'Title',
    DESCRIPTION: 'Description',
    URL_PW: 'URL of published work',
    LANG_PROF_MSG: 'Enter details of Language :',
    LANGUAGE: 'Language',
    READING: 'Reading',
    WRITING: 'Writing',
    SPEAKING: 'Speaking',
    EXCELLENT: 'Excellent',
    VERY_GOOD: 'Very Good',
    GOOD: 'Good',
    ACCEPTABLE: 'Acceptable',
    LEVEL: 'Level',
    STRATEGIC_PLAN: 'Strategic Planning',
    CORP_GOVERNANCE: 'Corporate Governance',
    SECTORIAL_GOVERNANCE: 'Sectorial Governance',
    FINANCIAL_MGT: 'Financial Management',
    HR_MGT: 'Human Resources Management',
    POLICY_DEV: 'Policy Development',
    PERFORMANCE_MGT: 'Performance Management',
    PROJECT_MGT: 'Project Management',
    INVESTMENT: 'Investment',
    RISK_MGT: 'Risk Management',
    DUBAI_GOVT_MSG: 'Enter details of Dubai Government Entities :',
    BOARD_COMMITTEE: 'Board or Committee',
    BOARD_COMMITTEE_REQ : 'Board or Committee is required.',
    CHAIR: 'Chair',
    FIRST_VICE_CHAIR: 'First vice chair',
    SECOND_VICE_CHAIR: 'Second vice chair',
    MEMBER: 'Member',
    RAPPORTEUR: 'Rapporteur',
    BOARD_SEC: 'Board secretary',
    NON_GOVT_MSG: 'Enter details of Non-Government Entities :',
    DEPUTY: 'Deputy',
    SECRETARY: 'Secretary',
    VOLUNTER_WORK: 'Volunteer Work / Community Activities',
    VOLUNTEER_WORK_REQ_MSG: 'Volunteer Work / Community Activities is required.',
    INTERESTED_BOARD: 'Please indicate below the board / committee you are interested in serving',
    INTERESTED_BOARD_REQ_MSG: 'Board / Committee you are interested in is required.',
    WHY_INTERESTED_BOARD: 'Why are you interested in this Committee or Board',
    WHY_INTERESTED_BOARD_REQ_MSG: 'Why are you interested in this Committee or Board is required.',
    EXPLAIN_APPT: 'Explain how your appointment would benefit Dubai government or the committee',
    EXPLAIN_APPT_REQ_MSG: 'Explain how your appointment would benefit Dubai government or the committee is required.',
    PLNG_PRFRM_MNGMT : 'Planning & Performance Management',
    LNKD_TO_DP_TWO_ONE: 'Linked to DP 2021',
    DOSNT_FOLOW_DP_TWO_ONE : 'Doesn’t follow DP 2021',
    FUNDNG : 'Funding',
    GNRL_BUDGT : 'General Budget',
    SUPLMNTRY_BUDGT : 'Supplementary Budget',
    INDPNDNT_BUDGT : 'Independent Budget',
    HUMAN_RSRCE : 'Human Resources',
    GOVT_HR_LAW : 'Government HR Law',
    HR_LAW_FOR_MILTRY : 'HR Law for Military',
    PVT_HR_LAW : 'private HR Law',
    PROC_LAW : 'Procurement Law',
    IT_STNDRD : 'IT Standards',
    COMM_STNRDS : 'Communication Standards',
    AUDT : 'Audit',
    FAD_AUDT : 'FAD Audit',
    INTRNL_AUDT : 'Internal Audit',
    EXTRNL_AUDT : 'External Audit',
    EST_TYP_TYPE : 'Governance Authority Establishment Type',
    EST_TYP: 'Governance Authority',
    LAW : 'Law',
    DECREE : 'Decree',
    RSLUTN : 'Resolution',
    ESTAB_LEGIS_NUM : 'Establishment Legistlation Number',
    ESTB_LEGIS_REF_NUM_REQ : 'Establishment Legistlation Reference Number is required.',
    ESTB_LEGIS_YR : 'Establishment Legistlation Year',
    ESTB_LEGIS_REF_YR_REQ: 'Establishment Legistlation Reference Year is required.',
    YR_SUD_BE_BET_EIGHTY_EIGHTEEN: 'Year should be between 1980 - 2018.',
    EST_LEGIS_URL : 'Establishment Legistlation URL',
    EST_LEGIS_URL_REQ : 'Establishment Legistlation Url is required.',
    NT_VLD_URL :'Not Valid URL.',
    FUNDNG_SRC : 'Funding Source',
    FUNDNG_SRC_OTHR : 'Funding Source (Other)',
    GOVT_FUND : 'Government Fund',
    FEES_SRVC_CHRG : 'Fees & Services charge',
    GRNT_N_DONAT : 'Grants & Donations',
    COR_GOVT_ENGIN : 'Core Government Engine',
    INVSTMNT_RETURNS : 'Investment returns',
    OTHR : 'Other',
    ACUNTING_APRCH : 'Accounting Approach',
    COMRCAL_ACNTING : 'Commercial Accounting',
    PBLIC_ACNTING : 'Public Accouning',
    ACNTING_APRCH_OTHR : 'Accounting Approach (Other)',
    ACNTING_APRCH_OTHR_REQ : 'Accounting Approach (Other) is required.',
    LEGIS_REQ : 'Legislation Required',
    BORD_INCLUSON : 'Board Inclusion',
    BRNDED_NAM_AR_REQ : 'Branded Name (AR) is required.',
    BRNDED_NAM_EN_REQ : 'Branded Name (EN) is required.',
    LEDRSHIP_NAM_AR : 'Leadership Name (AR)',
    LEDRSHIP_NAM_AR_REQ : 'Leadership Name (AR) is required.',
    LEDRSHIP_NAM_EN : 'Leadership Name (EN)',
    LEDRSHIP_NAM_EN_REQ : 'Leadership Name (EN) is required.',
    LEDRSHIP_EMAIL_REQ : 'Leadership Email is required.',
    NT_VLD_URL_EXCLA : 'Not valid Email!',
    LEDRSHIP_CNTCT_NUM : 'Leadership Contact Number',
    LEDRSHIP_CNTCT_NUM_REQ : 'Leadership Contact Number is required.',
    NT_VLD_CNTCT_NUM_EXCLA : 'Not Valid Contact Number!',
    SAMPLE_MOBILE_NUMBER: 'Mobile number should be like +971 xx xxxxxxx',
    GOVT_AUTHRITY : 'Governance Authority',
    DIREC_GENRL : 'Director General',
    CEO : 'Chief Executive Officer',
    APNMNT_BY : 'Appointment By',
    APNMNT_BY_THE_EXE_CONCL : 'Appointed by the Executive Council',
    APNTD_BY_HH_RULR_DUBAI : 'Appointed by H.H The Ruler of Dubai',
    POLCY_MAKING_BODES : 'Policy Making Bodies',
    REGLTRY_BODES : 'Regulatory Bodies',
    ADVISRY_CORD_BODES : 'Advisory & Coordination Bodies',
    EXCUTN_BODES : 'Execution Bodies',
    OPRTNL_BODES : 'Operational Bodies',
    STAT_OWNED_ENPRISES : 'State Owned Enterprises (SOEs)',
    ENTITY_TYP_LVL_CLSNESS_CNTR_OF_GOVT : 'Entity type (level of closeness to Center of Government)',
    NON_COR_GOVT : 'Non-core Government',
    NOMENCLATR : 'Nomenclature',
    DIRECTRAT : 'Directorate',
    AUTHRTY: 'AUTHORITY',
    REGLTRY_AUTHRTY_FOR_FREE_ZON : 'REGULATORY AUTHORITY (for free zones)',
    REGLTRY_AGNCY_FOR_NON_FRE_ZON : 'REGULATORY AGENCY (for non-free zones)',
    REGLTRY_COMITE : 'REGULATORY COMMITTEE',
    ADVISRY_BORD : 'Advisory Board',
    EXEC_AGNCY : 'EXECUTION AGENCY',
    OPRNTL_AGNCY : 'Operational Agency',
    SOES : 'SOEs',
    AFLTN_TO_ANTHR_ENTITY_LEGIS : 'Affiliation to another entity (as per legislation)',
    AFLTN_TO_ANTHR_ENTITY_REQ : 'Affiliation to another Entity is required.',
    ADITNL_MNDAT : 'Additional Mandate',
    ASCTD_SCTR : 'Associated Sector',
    CMUNTY_DEV : 'Community Development',
    CULTR_N_SPRTS : 'Culture & Sports',
    HLTH : 'Health',
    LAND_URBN_PLNING : 'Land - Urban Planning',
    ENVRNMNT : 'Environment',
    ENRGY : 'Energy',
    ECNMIC_DEV : 'Economic Development',
    FRE_ZONS : 'Free Zones',
    MARITIME : 'Maritime',
    LND_TRNSPRT : 'Land Transport',
    CVL_AVTN : 'Civil Aviation',
    JUSTC : 'Justice',
    SCRUTY : 'Security',
    DOC_NAM : 'Document Name',
    TYP : 'نوع',
    FILE : 'ملف',
    ACTNS : 'Actions',
    LNK : 'الرابط',
    ENTR_URL_HERE : 'الرجاء إدخل عنوان الرابط الالكتروني هنا',
    AD_NW_DOC : 'إضافة وثائق جديدة',
    ENTR_DOC_NAM : 'ادخل اسم الوثيقة',
    DOC_TYP : 'نوع الوثيقة',
    UPDAT_PROF : 'Update Profile',
    COMMITTEE_TYPE : 'Committee Type',
    PERMANENT: 'دائم',
    TEMPORARY: 'Temporary',
    RENW : 'Renew',
    EVLUAT : 'Evaluate',
    DUBAI_GOVT_BORD_COMM : 'Dubai Government Boards & Committees',
    REPORTS : 'Reports',
    TRNG_SUPRT_MATRL : 'Training & Support Material',
    VW_ALL: 'عرض الكل',
    STATS_REQ: 'Status of Requests',
    VW_COMM: 'View Committee',
    DETAILS_TO_CREATE_BORD_COMM : 'Please enter the below details to create government boards & committee.',
    GOVERN_LEGIS : 'Governing Legistlation',
    STR_OF_BORD_COMM : 'Structure Of Board-Committee',
    APROV : 'وافق',
    RJCT : 'رفض',
    RJCT_CAPS : 'رفض',
    UR_REQ_SUCC_SUBMITTED : 'تم تقديم طلبك بنجاح',
    COMPLT : 'Complete',
    USRNAM : 'إسم المستخدم',
    PWD : 'كلمة السر',
    VW_REQ : 'عرض الطلب',
    TYP_OF_REQ : 'Type Of Request',
    VW : 'View',
    RVW_LISTING : 'قائمة المراجعة',
    RVW_SUB_REQS : 'راجع الطلب المقدم',
    GOVT_ENTITY_NAM : 'اسم الجهة الحكومية',
    REQ_TYP : 'نوع الطلب',
    DATA_SUBMTD : 'البيانات المقدمة',
    DTLS : 'التفاصيل',
    DUBAI_GOVT_ENT : 'Dubai Government Entitiees',
    APNMNT_TYP : 'Appointment Type',
    APNMNT_LEGIS_NUM : 'Appointment Legistlation Number',
    APNMNT_LEGIS_REF_NUM_REQ : 'Appointment Legistlation Reference Number is required.',
    APNMNT_LEGIS_YR : 'Appointment Legistlation Year',
    APNMNT_LEGIS_REF_YR_REQ : 'Appointment Legistlation Reference Year is required.',
    APNMNT_LEGIS_URL : 'Appointment Legistlation URL',
    APNMNT_LEGIS_URL_REQ : 'Appointment Legistlation Url is required.',
    MEM_NAM_AR : 'Member Name AR',
    MEM_NAM_AR_REQ : 'Member Name AR is required.',
    MEM_NAM_EN : 'Member Name EN',
    MEM_NAM_EN_REQ : 'Member Name EN is required.',
    STRT_DAT_REQ : 'Start Date is required.',
    END_DAT_REQ : 'End Date is required.',
    DUBAI_GOVT_QMARK : 'Dubai Government ?',
    TYP_OF_APNMNT : 'Type of appointment',
    EX_OFC_REPRE : 'Ex-officio (Representational)',
    PERSNL : 'Personal',
    ENTR_DET_STR_STAT_BORD_COMM : 'Enter details of Structure of state board committee :',
    TITL_OTHR : 'Title (Other)',
    APNMNT_AUTH : 'Appointment Authority',
    TOTL_NUM_MEM_ESTB_LEGIS : 'Total Number of Members (including chair and deputy) as per the establishment legislation',
    HH_RULER_OF_DUBAI : 'H.H. The ruler of Dubai',
    AWRD_SPONSR : 'Award sponsor',
    HH_CHAIR_EXE_COUNCL : 'H.H.  chairman of The Executive Council',
    ANY_UNPOP_ROWS_AUTO_DISCARD_SUBM : 'Any unpopulated rows are automatically discarded upon submission',
    NAM_AR : 'Name (AR)',
    NAM_AR_REQ : 'Name (AR) is required.',
    NAM_EN : 'Name (EN)',
    NAM_EN_REQ : 'Name (EN) is required.',
    TRM_TYP : 'Term Type',
    TRM_LENGTH : 'Term Length',
    THREE_YRS_RENEW : '3 years renewable',
    UNSPECI : 'Unspecified',
    TRM_STRT_DAT : 'Term Start Date',
    TRM_STRT_DAT_REQ : 'Term Start Date is required.',
    TRM_END_DAT : 'Term End Date',
    TRM_END_DAT_REQ : 'Term End Date is required.',
    BORD_COMM_TYP : 'Board / committee Type',
    SLCT_COUNCL : 'Sector council',
    BORD_OF_DIREC : 'Board of Director',
    ADVISRY_COUNCL : 'Advisory council',
    BORD_OF_TRUSTES : 'Board of trustees',
    COMMITE : 'Committee',
    BORD_COMM_FUNC : 'Board / committee Function',
    GOVRNANCE : 'Governance',
    ADVISRY : 'Advisory',
    REGULTRY : 'Regulatory',
    COORDINATION : 'Coordination',
    BORD_COMM_MANDAT : 'Board/ Committee Mandate',
    BORD_COMM_MANDAT_REQ : 'Board/ Committee Mandate is required.',
    ANNUL_MEET_REQ : 'Annual Meetings Requirement',
    TURISM : 'Tourism',
    AFLIATN : 'Affiliation',
    AFLIATN_REQ : 'Affiliation is required.',
    ADTNL_FUNC : 'Additional Function',
    TEC_COORD_COMMENTS : 'TEC Coordinator Comments',
    HH_APRVAL_DOC : 'HH Approval Document',
    PROCD : 'Proceed',
    TEC_APROVR_FDBCK : 'TEC Approver Feedback',
    CHAIR_CMNTS : 'Chair Comments',
    ENTITY_INFO : 'Entity Information',
    CLR_SECURITY : 'Clear Security',
    NA : 'NA',
    NONE_SELECTED : 'لم يتم الاختيار',
    SELECT_ALL : 'اختر الكل',
    SUBJCT : 'الموضوع',
    MSG : 'رسالة',
    ADD_MEMBR : 'Add Members',
    PHN_NUMBR : 'Phone Number',
    SRCH_MEMBR : 'Search Members',
    ADD_AD_HOC_MEM : 'Add Ad hoc Member',
    MEM_NAM_BRACKET_EN : 'Member Name (EN)',
    MEM_NAM_BRACKET_AR : 'Member Name (AR)',
    MEM_EML : 'Member Email',
    SAV_MEMBR : 'Save Member',
    PLZ_FILL_IN_YOUR_PRSNL_DTLS : 'Please fill in your personal details in the profile section.',
    EROR_COLN : 'Error:',
    ON : 'On',
    NEXT: 'Next',
    CONTACT_DETAILS: 'Contact Details',
    FOCL_POINT : 'Focal Point',
    AUTH_SIGNTRY : 'Authority Signatory',
    USR_DEAC_SUCCESS: 'User deactivated successfully',
    USR_MARK_SECURITY: 'User has been successfully marked for security clearance',
    USR_MARK_PARTIAL: 'User profile has been marked as incomplete',
    DATABANK_SUCCESSFULL: 'Databank member added successfully',
    ENTITY_SUCCESSFULL: 'Entity creation request submitted successfully',
    ENTITY_DRAFT_SUCCESSFULL: 'Entity creation request saved successfully',
    ENTITY_UNSUCCESSFULL: 'Entity could not be created at this point',
    ERR_CODE_1000: 'Databank member could not be created at this point.',
    ERR_CODE_1001: 'Databank member with same email address already exists',
    ERR_CODE_1002: 'Databank member could not be updated at this point.',
    ENTITY_DEACTIVATE: 'Entity deactivated successfully',
    ENTITY_MODIFY: 'Entity modification request created successfully',
    EXTENSION_PERIOD: 'Extension Period In Months',
    PROFICIENCY_TEXT :'Select your proficiency, 5 being the highest and 1 being the lowest',
    CHANGE_PASSWORD: 'Change Password',
    PUBLISH_COMMUNICAION: 'Publish a Communication',
    PBLIS_COMM: 'Publish a Communication',
    SLCT_AUDI: 'Select Audience',
    AUDI_REQ: 'Audience is required',
    SUB: 'Subject',
    SUB_REQ: 'Subject is required',
    MSG: 'Message',
    MSG_REQ: 'Message is required',
    SND_CAPS: 'SEND',
    NOT_NOT_SEND: 'Notification could not be published at this time! Please try again later',
    TMPLT: 'Template',
    AD_NW: 'Add New',
    CANCL_CAPS: 'CANCEL',
    NOTIFICATION_SUCCESS: 'Communication sent successfully',
    SUCCESS: 'The request has been successfully saved',
    SLCT_ALL : 'Select all',
    NON_SLCTD : 'None Selected',
    OD_TRNG_MAT: 'OD Training Material',
    ARIS_TRNG_MAT: 'ARIS Training Material',
    PSGN_TRNG_MTRL : 'PSGN Training Material',
    ARIS_ARCHTCT : 'ARIS Architect',
    ARIS_DSIGNR : 'ARIS Designer',
    TRAINING_MATERIAL: 'Training Material',
    FAQ_QUES_1: 'How do I start the request process?',
    CLICK_ON: 'Click on',
    FAQ_ANS_1: ' to initiate a request to change / modify the current Organisation chart',
    FAQ_QUES_2: 'Should I fill all the sections as part of my request?',
    FAQ_ANS_2: 'All the necessary data has to be filled in order to submit the request',
    FAQ_QUES_3: 'How do I know if my request has been submitted?',
    FAQ_ANS_3: 'A unique reference number will be generated and will be displayed on the screen on successful submission of the request',
    FAQ_QUES_4: 'What happens to my request once it is submitted?',
    FAQ_ANS_4: 'The request will be reviewed by the OD review team before it is either approved or rejected at its final stage by The Executive Council Approver',
    FAQ_QUES_5: 'How will I know if anything is required from me regarding the request?',
    FAQ_ANS_5: 'There will be automated email notifications sent through the system requesting for additional clarifications on the request',
    TRAINING_SUPPORT: 'Training and Support Materials',
    SIGN_UP: 'Sign Up',
    REGISTER: 'Register',
    EMAIL: 'Email',
    NAME: 'Name',
    NO_REQUESTS: 'There are no requests pending that require action from your end',
    BOARD_SUCCESSFULL: 'Board & Committee creation request submitted successfully',
    BOARD_DRAFT_SUCCESSFULL: 'Board & Committee creation request saved successfully',
    BOARD_UNSUCCESSFULL: 'Board & Committee could not be created at this point',
    BOARD_MODIFY: 'Board & Committee modification request created successfully'
  });
  $translateProvider.preferredLanguage('ar');
});
